{
  "usingComponents": {
    "van-row": "../../static/vant/row/index",
    "van-col": "../../static/vant/col/index",
    "van-overlay": "../../static/vant/overlay/index",
    "van-toast": "../../static/vant/toast/index",
    "van-count-down": "../../static/vant/count-down/index",
    "van-sticky": "../../static/vant/sticky/index",
    "van-image": "../../static/vant/image/index"
  }
}
